3 Replies Latest reply on Feb 29, 2016 2:16 AM by user_78878863

    Can't program PSoC kit

    GinoMagarotto

      Hi, I just bought a CY8CKIT-049-42xx and got stuck at uploading the Bootloadable Blinking LED project into the PSoC. When I try to program the board using the Bootloader Host UI I get the message "The attached device is not compatible with the one specified.  The Silicon ID/Silicon Revision reported by the device do not match the value expected based on the contents of the *.cyacd file."

         

      What am I doing wrong?